al_set_display_icon(3)

NAME

al_set_display_icon - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_display_icon(ALLEGRO_DISPLAY *display, ALLEGRO_BITMAP *icon)

DESCRIPTION

Changes the icon associated with the display (window). Same as al_set_display_icons(3) with one icon.

SEE ALSO

al_set_display_icons(3), al_set_window_title(3)